@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Tyrannizer Beta Test Version 1.0
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 45000"
config -set render aspect=true
cd TYRAN
loadfix -25
CALL TYRAN.BAT
loadfix -f
cd..
cls
echo Thank you for playing Tyrannizer!
echo.
echo To play again, type TYRAN and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on